Briefcase overview

If you frequently work on files outside your main computer (using a portable computer, for example), you can use Briefcase to synchronize the files with their counterparts on your main computer when you finish working on them.

When you reconnect your portable computer to your main computer (or insert a removable disk containing the modified files), Briefcase automatically updates the files on your main computer to the modified versions. You do not need to move modified files out of Briefcase or delete the existing copies on your main computer.

Briefcase stores files and displays their status. For instance, it can show you whether a file is linked to the original file on your main computer, or whether it is an orphan file. This information helps you keep your files organized and prevents you from accidentally deleting or copying over the most recent version of a file.

Note

  • When you are using Briefcase to copy files from your main computer to your portable computer, the two computers must be connected, either over a network or by a direct cable connection.

Related Topics


Create a new Briefcase

To create a new Briefcase

  1. On the desktop, right-click My Computer, and then click Explore.
  2. Click the folder in which you want to create the new Briefcase.
  3. On the File menu, point to New, and then click Briefcase.

Note

  • To create a new Briefcase on your desktop, right-click anywhere on the desktop, select New and then Briefcase.


Check the status of files in Briefcase

To check the status of files in Briefcase

  1. Open Briefcase, and click the file you want to check.
  2. On the File menu, click Properties.
  3. Click the Update Status tab.

Notes

  • To find the copy of the file that is outside Briefcase (which is the counterpart to the copy that is stored in Briefcase), on the Update Status tab, click Find Original.
  • If you want to view the status of the files that are stored in Briefcase and the status column does not appear in the right pane of the Briefcase window, on the View menu, click Details.


Synchronize files on connected computers using Briefcase

To synchronize files on connected computers using Briefcase

  1. While the computers are connected, open Briefcase on your portable computer and copy the appropriate files from your main computer.
  2. Work on the files on your portable computer.
  3. When you have finished working on the files, connect the two computers if they were disconnected, open Briefcase on your portable computer, and then do one of the following:
    • To update all the files, on the Briefcase menu, click Update All.
    • To update only some of the files, select the files you want to update, and then on the Briefcase menu, click Update Selection.

Notes

  • When you are using Briefcase to copy files from your main computer to your portable computer, the two computers must be connected, either over a network or by a direct cable connection.
  • While you are working on your files, the two computers do not need to be connected.


Synchronize files stored on a removable disk using Briefcase

To synchronize files stored on a removable disk using Briefcase

  1. Insert a removable disk into a disk drive on your main computer.
  2. Open Briefcase. Copy the appropriate files to Briefcase.
  3. Drag Briefcase to the disk.

    4. The files in Briefcase are copied to the disk.

  4. Remove the disk from your main computer and insert it into a disk drive on your portable computer.
  5. Open Briefcase from the disk and work on the files. When you are ready to synchronize the files, remove the disk from your portable computer and reinsert it into a disk drive on your main computer.
  6. Open Briefcase from the disk, and then do one of the following:
    • To update all the files, on the Briefcase menu, click Update All.
    • To update only some of the files, select the files you want to update, and then on the Briefcase menu, click Update Selection.


Separate files stored in Briefcase from their counterparts outside Briefcase

To separate files stored in Briefcase from their counterparts outside Briefcase

  1. Open Briefcase, and click the file you want to split.
  2. On the Briefcase menu, click Split from Original.

Note

  • After you split a file stored in Briefcase from its counterpart outside Briefcase, it is labeled an orphan file and can no longer be synchronized.


Choosing between using Briefcase or Offline Files

Windows 2000 offers tools for working with files that are stored on your main computer or with files that are stored on a network. You should choose the appropriate tool depending on your needs.

  • Briefcase is the best tool for you if you frequently transfer files between computers using a direct cable connection or a removable disk. Using Briefcase, you can synchronize the files you modified on another computer with their counterparts on your main computer. You can keep your files organized by creating multiple briefcases.
  • Offline Files is the best tool for you if you want to work with shared files on a network. Using Offline Files, you can make changes to shared files while disconnected from the network and then synchronize them the next time you are connected to the network.